/*********************************************
** Home 
*********************************************/

#paginaInicial {
	float: left;
	width: 100%;
	padding: 0;
}

/* Banner */

#sliderHome {
	float: left;
	width: 100%;
}

#sliderHome ul.bannerPrincipal {
	padding: 0;
	margin: 0;
	float: left;
	width: 100%;
}

#sliderHome ul.bannerPrincipal .itemBanner img {
	width: 100%;
}

#sliderHome ul.bannerPrincipal .slick-dots {
	position: absolute;
	bottom: 40px;
	left: 0;
	width: 100%;
	padding: 0;
	margin: 0;
	text-align: center;
}

#sliderHome ul.bannerPrincipal .slick-dots li {
	display: inline-block;
	line-height: 100%;
}

#sliderHome ul.bannerPrincipal .slick-dots li button {
	background-color: transparent;
	width: 30px;
	height: 30px;
	text-indent: -9999em;
	border: 0;
	margin: 0;
	transition: all 0.2s linear;
	padding: 0;
	border-radius: 50px;
	border: solid 2px transparent;
	position: relative;
}

#sliderHome ul.bannerPrincipal .slick-dots li button::before {
	content: '';
	width: 16px;
	height: 16px;
	background: #F2F2F2;
	position: absolute;
	left: calc(50% - 8px);
	top: calc(50% - 8px);
	border-radius: 50px;
	transition: all 0.2s linear;
}

#sliderHome ul.bannerPrincipal .slick-dots li.slick-active button {
	border-color: #70C2F6;	
}

#sliderHome ul.bannerPrincipal .slick-dots li.slick-active button::before {
	background: #70C2F6;
}

/* Aplicativo */

.boxAplicativo {
	float: left;
	width: 100%;
	padding: 100px 0;
	background: linear-gradient(90deg, rgba(222,239,249,1) 100%, rgba(122,198,247,1) 100%);
}

.boxAplicativo .container {
	display: flex;
	align-items: center;
	justify-content: center;
}

.boxAplicativo .texto h2 {
	float: left;
    width: 100%;
    color: #018EC6;
    font-weight: 900;
    font-size: 30px;
    line-height: 40px;
    margin: 0;
}

.boxAplicativo .texto .textoBox {
	float: left;
	width: 100%;
	margin: 30px 0;
}


.boxAplicativo .texto .textoBox p {
	color: #018EC6;
    margin: 0;
    font-size: 18px;
    line-height: 28px;
}

.boxAplicativo .texto .boxLinks {
	float: left;
	width: 100%;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 15px;
}

.boxAplicativo .texto .boxLinks a {
	display: flex;
	align-items: center;
	background: #018EC6;
	border-radius: 10px;
	padding: 10px 15px;
	transition: all 0.2s linear;
}

.boxAplicativo .texto .boxLinks a:hover {
	transform: scale(1.05);
}

.boxAplicativo .texto .boxLinks a img {
	width: 30px;
}

.boxAplicativo .texto .boxLinks a span {
	color: #fff;
    font-size: 13px;
    line-height: 20px;
    margin-left: 10px;
}

.boxAplicativo .texto .boxLinks a span strong {
	font-size: 18px;
}

/* Meditômetro */

.boxMeditometro {
	float: left;
	width: 100%;
	padding: 150px 0;
	background: #018EC6;
	text-align: center;
}

.boxMeditometro h2 {
	float: left;
    width: 100%;
    color: #fff;
    text-transform: uppercase;
    margin: 0;
    font-size: 90px;
    letter-spacing: 3px;
    font-family: 'blanch';
}

.boxMeditometro .tempoReal {
	display: inline-block;
    background: #70C2F6;
    color: #fff;
    border-radius: 50px;
    padding: 10px 30px;
    text-transform: uppercase;
    font-weight: 300;
    margin: 20px 0;
    letter-spacing: 1px;
}

.boxMeditometro .numero {
	color: #fff;
    float: left;
    width: 100%;
    font-size: 90px;
    line-height: 90px;
    font-weight: 700;
    letter-spacing: 3px;

}

.boxMeditometro .descricao {
	color: #fff;
    float: left;
    width: 100%;
    text-transform: uppercase;
    margin: 10px 0 0 0;
    letter-spacing: 1px;
}

/* Conheça o Projeto */

.conhecaOProjeto {
	float: left;
	width: 100%;
	padding: 100px 0;
	background: #ECF2F6;
}

.conhecaOProjeto .texto {
	padding-left: 50px;
}

.conhecaOProjeto h2 {
	float: left;
    width: 100%;
    color: #018EC6;
    font-weight: 900;
    font-size: 30px;
    line-height: 40px;
    margin: 0 0 40px 0;
	text-align: center;
}

.conhecaOProjeto .textoBox {
	float: left;
	width: 100%;
	text-align: center;
	padding: 0 200px;
	margin-bottom: 50px;
}

.conhecaOProjeto .textoBox p {
	color: #5C5C5C;
}

.conhecaOProjeto ul {
    float: left;
    width: 100%;
    padding: 0;
    margin: 0;
}

.conhecaOProjeto ul li {
    padding: 0 5px;
}

.conhecaOProjeto ul li a {
    display: inline-block;
    width: 100%;
}

.conhecaOProjeto ul li a img {
    width: 100%;
    float: left;
}





/* Aprenda a Meditar */

.aprendaAMeditar {
	float: left;
	width: 100%;
	padding: 100px 0;
	background: url('../../../uploads/2024/09/bg-aprenda-a-meditar.jpg') right bottom no-repeat;
	background-size: cover;
}

.aprendaAMeditar h2 {
	float: left;
    width: 100%;
    color: #fff;
    font-size: 40px;
    font-weight: 700;
    margin: 0 0 70px 0;
    text-align: right;
}

.aprendaAMeditar .boxBaixo {
	float: left;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.aprendaAMeditar .boxMetodo {
	padding-right: 50px;
}

.aprendaAMeditar .boxMetodo .titulo {
	float: left;
    width: 100%;
    color: #fff;
    font-size: 28px;
    font-weight: 700;
    margin: 0 0 30px 0;
    letter-spacing: 1px;
}

.aprendaAMeditar .boxMetodo ul {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
}

.aprendaAMeditar .boxMetodo ul li {
	float: left;
	width: 100%;
	list-style: none;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	position: relative;
	padding: 20px 0;
}

.aprendaAMeditar .boxMetodo ul li + li::after {
	content: "";
	width: 150px;
	height: 3px;
	background-color: #fff;
	top: -1px;
	left: 0;
	position: absolute;
}

.aprendaAMeditar .boxMetodo ul li span {
	font-size: 90px;
    line-height: 90px;
    color: #fff;
    font-weight: 700;
}

.aprendaAMeditar .boxMetodo ul li p {
	color: #fff;
    font-size: 20px;
    margin: 0 0 0 20px;
    line-height: 30px;
}

/* Meditações */

.boxMeditacoes {
	float: left;
	width: 100%;
	padding: 70px 0;
	position: relative;
}

.boxMeditacoes::after {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	background: #018EC6;
	height: 300px;
	border-radius: 287px 287px 0 0;
	z-index: -1;
	width: 100%;
}

.boxMeditacoes h2 {
	float: left;
    width: 100%;
    color: #018EC6;
    font-weight: 900;
    font-size: 30px;
    line-height: 40px;
    margin: 0 0 30px 0;
	text-align: center;
}

.boxMeditacoes .textoPrincipal {
	float: left;
	width: 100%;
	text-align: center;
	margin-bottom: 40px;
}

.boxMeditacoes .textoPrincipal p {
	margin: 0;
}

.boxMeditacoes .textoPrincipal ul {
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: center;
	padding: 0;
	margin: 30px 0 0 0;
}

.boxMeditacoes .textoPrincipal ul li + li {
	margin-top: 5px;
}

.boxMeditacoes .tituloMeditacoes {
	float: left;
    width: 100%;
    color: #018EC6;
    font-weight: 700;
    font-size: 20px;
    line-height: 30px;
    margin: 0 0 50px 0;
    text-align: center;
}

.boxMeditacoes .listaCards {
	float: left;
	width: 100%;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 50px;
}

.boxMeditacoes .listaCards .cardMeditacao {
	border-radius: 20px;
	background-color: #fff;
	padding: 40px 20px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
}

.boxMeditacoes .listaCards .cardMeditacao figure {
	float: left;
	width: 100%;
	text-align: center;
	border-bottom: solid 1px #E6E6E6;
	padding: 0 0 30px 0;
	margin-bottom: 30px;
}

.boxMeditacoes .listaCards .cardMeditacao figure img {
	height: 120px;
	width: auto;
}

.boxMeditacoes .listaCards .cardMeditacao .titulo {
	float: left;
    width: 100%;
    color: #018EC6;
    font-weight: 700;
    font-size: 20px;
    line-height: 30px;
    margin: 0 0 20px 0;
    text-align: center;
}

.boxMeditacoes .listaCards .cardMeditacao .tempo {
	float: left;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 30px;
}

.boxMeditacoes .listaCards .cardMeditacao .tempo img {
	cursor: pointer;
}

.boxMeditacoes .listaCards .cardMeditacao .tempo img.disable,
.boxMeditacoes .listaCards .cardMeditacao .tempo img.started {
	cursor: default;
	opacity: 0.4;
}

.boxMeditacoes .listaCards .cardMeditacao .tempo .numeros {
	display: flex;
	align-items: center;
	margin: 0 10px;
}

.boxMeditacoes .listaCards .cardMeditacao .tempo .numeros span {
	color: #018EC6;
    font-weight: 700;
    font-size: 45px;
    line-height: 45px;
    margin: 0;
    text-align: center;
}

.boxMeditacoes .listaCards .cardMeditacao .botoes {
	float: left;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.boxMeditacoes .listaCards .cardMeditacao .botoes .btnCard {
	display: flex;
	align-items: center;
	border: solid 1px #70C2F6;
	border-radius: 100px;
	padding: 0 20px 0 0;
	background: none;
	transition: all 0.1s linear;
}

.boxMeditacoes .listaCards .cardMeditacao .botoes .btnCard.btnCancel,
.boxMeditacoes .listaCards .cardMeditacao .botoes .btnCard.btnRecomecar {
	display: none;
}

.boxMeditacoes .listaCards .cardMeditacao .botoes .btnCard:hover {
	transform: scale(1.03);
}

.boxMeditacoes .listaCards .cardMeditacao .botoes .btnCard img {
	margin: -1px 10px -1px -1px;
	height: 50px;
}

.boxMeditacoes .listaCards .cardMeditacao .botoes .btnCard span {
	color: #70C2F6;
}

.boxMeditacoes .listaCards .cardMeditacao .botoes .btnAudio {
	height: 50px;
	width: 50px;
	border-radius: 100px;
	background: #EFFAFF;
	border: solid 3px #EFFAFF;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: all 0.2s linear;
	margin-left: 10px;
}

.boxMeditacoes .listaCards .cardMeditacao .botoes .btnAudio.selecionado,
.boxMeditacoes .listaCards .cardMeditacao .botoes .btnAudio:hover {
	border-color: #018EC6;
}

.boxMeditacoes .listaCards .cardMeditacao .botoes .btnAudio img {
	width: 28px;
}

.boxMeditacoes .modalTranscricao {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.95);
	display: none;
	z-index: 999999999999;
}

.boxMeditacoes .modalTranscricao .boxFlex {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.boxMeditacoes .modalTranscricao .boxFlex .boxTexto {
	width: 1300px;
	max-width: 90%;
	padding: 30px;
	background: #fff;
	border-radius: 20px;
	max-height: 90%;
	overflow: auto;
	position: relative;
}

.boxMeditacoes .modalTranscricao .boxFlex .boxTexto .closeModalTranscricao {
	position: absolute;
    right: 15px;
    top: 15px;
    background: none;
    border: 0;
    font-family: Arial, sans-serif;
    font-size: 20px;
    line-height: 20px;
    color: #999;
    padding: 0;
    margin: 0;
}

.boxMeditacoes .modalTranscricao .boxFlex .boxTexto h1,
.boxMeditacoes .modalTranscricao .boxFlex .boxTexto h2,
.boxMeditacoes .modalTranscricao .boxFlex .boxTexto h3,
.boxMeditacoes .modalTranscricao .boxFlex .boxTexto h4,
.boxMeditacoes .modalTranscricao .boxFlex .boxTexto h5 {
	float: left;
    width: 100%;
    color: #018EC6;
    margin: 0 0 25px 0;
    font-size: 30px;
    font-weight: 600;
}

.boxMeditacoes .modalTranscricao .boxFlex .boxTexto p {
	font-size: 14px;
    line-height: 24px;
}

/* Parceiros */

.boxParceiros {
	float: left;
	width: 100%;
	padding: 70px 0;
	background: #ecf2f6;
}

.boxParceiros .container {
	display: flex;
	justify-content: center;
}

.boxParceiros h2 {
	float: left;
    width: 100%;
    color: #018EC6;
    font-weight: 900;
    font-size: 30px;
    line-height: 40px;
    margin: 0 0 30px 0;
    text-align: center;
}

.boxParceiros .boxTexto {
	float: left;
	width: 100%;
	text-align: center;
	margin-bottom: 30px;
	display: flex;
	justify-content: center;
}

.boxParceiros .boxTexto p {
	margin: 0;
	max-width: 60%;
}

.boxParceiros ul {
	float: left;
	width: 100%;
	padding: 0 30px;
	margin: 0;
}

.boxParceiros ul .slick-list {
	padding: 20px 0;
}

.boxParceiros ul li {
	padding: 0 10px;
}

.boxParceiros ul li figure {
	float: left;
	width: 100%;
	text-align: center;
	background: #fff;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.4);
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.4);
	border-radius: 20px;
	overflow: hidden;
}

.boxParceiros ul li figure img {
	margin: 0 auto;
	max-width: 80%!important;
}

.boxParceiros ul .slick-arrow {
	position: absolute;
    top: calc(50% - 11px);
    z-index: 5;
    left: 0;
    cursor: pointer;
}

.boxParceiros ul .slick-arrow.rightArrow {
	left: auto;
	right: 0;
}

.boxParceiros ul .slick-arrow i {
	color: #999999;
	font-size: 22px;
}

/* Doação */

.boxDoacao {
	float: left;
	width: 100%;
	padding: 100px 0;
	background: url('../../../uploads/2024/09/bg-doacao-home.jpg') left bottom no-repeat;
	background-size: cover;
}

.boxDoacao .container {
	display: flex;
	align-items: center;
}

.boxDoacao .doacao h2 {
	float: left;
    width: 100%;
    color: #018EC6;
    font-weight: 900;
    font-size: 30px;
    line-height: 40px;
    margin: 0 0 30px 0;
}

.boxDoacao .doacao .boxTexto {
	float: left;
	width: 100%;
	margin-bottom: 30px;
}

.boxDoacao .doacao .boxTexto p {
	margin: 0;
	font-size: 18px;
	line-height: 30px;
}

.boxDoacao .doacao .boxTexto ul {
	float: left;
	width: 100%;
	padding: 0 0 0 20px;
	margin: 30px 0 0 0;
}

.boxDoacao .doacao .boxTexto ul li {
	font-size: 18px;
	line-height: 30px;
}

.boxDoacao .doacao .boxTexto ul li::marker {
	color: #018EC6;
}

.boxDoacao .doacao .boxTexto ul li + li {
	margin-top: 10px;
}

.boxDoacao .boxEventos ul.listaEventos {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
}

.boxDoacao .boxEventos ul.listaEventos .slick-list {
	padding: 70px 100px!important;
}

.boxDoacao .boxEventos ul.listaEventos li {
	opacity: 0.4;
	transition: all 0.2s linear;
}

.boxDoacao .boxEventos ul.listaEventos li.slick-center {
	opacity: 1;
    transform: scale(1.15);
	position: relative;
	z-index: 9999;
}

.boxDoacao .boxEventos ul.listaEventos li .boxInterno {
	position: relative;
	float: left;
	width: 100%;
	border-radius: 20px;
	overflow: hidden;
}

.boxDoacao .boxEventos ul.listaEventos li.slick-center .boxInterno {
	-webkit-box-shadow: 0px 0px 28px 0px rgba(0,0,0,0.42);
	-moz-box-shadow: 0px 0px 28px 0px rgba(0,0,0,0.42);
	box-shadow: 0px 0px 28px 0px rgba(0,0,0,0.42);
}

.boxDoacao .boxEventos ul.listaEventos li .boxInterno figure {
	float: left;
	width: 100%;
}

.boxDoacao .boxEventos ul.listaEventos li .boxInterno figure img {
	width: 100%;
}

.boxDoacao .boxEventos ul.listaEventos li .boxInterno .texto {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	padding: 30px;
	background: linear-gradient(180deg, rgba(0,0,0,0) 30%, rgba(0,0,0,1) 100%);
	display: flex;
	align-items: baseline;
	justify-content: flex-end;
	flex-direction: column;
}

.boxDoacao .boxEventos ul.listaEventos li .boxInterno .texto .titulo {
	color: #fff;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 1px;
}

.boxDoacao .boxEventos ul.listaEventos li .boxInterno .texto .boxTexto {
	float: left;
	width: 100%;
	margin-top: 10px;
}

.boxDoacao .boxEventos ul.listaEventos li .boxInterno .texto .boxTexto p {
	color: #fff;
    margin: 0;
    font-size: 13px;
    line-height: 22px;
    font-weight: 200;
}

.boxDoacao .boxEventos ul.listaEventos .slick-arrow {
	position: absolute;
    top: calc(50% - 11px);
    z-index: 5;
    left: 100px;
    cursor: pointer;
}

.boxDoacao .boxEventos ul.listaEventos .slick-arrow.rightArrow {
	left: auto;
	right: 100px;
}

.boxDoacao .boxEventos ul.listaEventos .slick-arrow i {
	color: #fff;
	font-size: 22px;
}

/* Pix */

.boxPix {
	float: left;
	width: 100%;
	background-color: #018EC6;
	padding: 50px 0;
}

.boxPix .container {
	display: flex;
	align-items: center;
	justify-content: center;
}

.boxPix h2 {
	float: left;
    width: 100%;
    color: #fff;
    font-weight: 900;
    font-size: 30px;
    line-height: 40px;
    margin: 0 0 20px 0;
}

.boxPix .boxTexto {
	float: left;
	width: 100%;
	margin-bottom: 20px;
}

.boxPix .boxTexto p {
	color: #E9F4F9;
    margin: 0;
    font-size: 18px;
    line-height: 28px;
}

.boxPix .observacao {
	float: left;
    width: 100%;
    color: #E9F4F9;
    font-size: 12px;
}

/* Big Numbers */

.bigNumbers {
	float: left;
	width: 100%;
	padding: 100px 0;
	background: #ECF2F6;
}

.bigNumbers .boxNumbers {
	float: left;
	width: 100%;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 50px;
}

.bigNumbers .boxNumbers .boxItem {
	display: flex;
	align-items: center;
	flex-direction: column;
}

.bigNumbers .boxNumbers .boxItem .boxTop {
	float: left;
	width: 100%;
	display: flex;
	align-items: flex-end;
	justify-content: center;
}

.bigNumbers .boxNumbers .boxItem .boxTop .number,
.bigNumbers .boxNumbers .boxItem .boxTop .number span {
	color: #70C2F6;
    font-size: 80px;
    font-weight: 700;
    letter-spacing: -3px;
	line-height: 60px;
}

.bigNumbers .boxNumbers .boxItem .boxTop .labelTop {
	color: #000;
    font-size: 20px;
    line-height: 20px;
    margin-left: 10px;
}

.bigNumbers .boxNumbers .boxItem .labelBottom {
	color: #000;
    font-size: 20px;
    line-height: 20px;
	margin-top: 10px;
}

/* Redes Sociais */

.boxRedesSociais {
	float: left;
	width: 100%;
	background-color: #f9f9f9;
	padding: 70px 0;
}

.boxRedesSociais h2 {
	float: left;
    width: 100%;
    color: #018EC6;
    font-weight: 900;
    font-size: 30px;
    line-height: 40px;
    margin: 0 0 30px 0;
	text-align: center;
}

.boxRedesSociais .boxTexto {
	float: left;
	width: 100%;
	margin-bottom: 40px;
	text-align: center;
}

.boxRedesSociais .boxTexto p {
	margin: 0;
}

.boxRedesSociais .boxInstagram {
	float: left;
	width: 100%;
}

@media (max-width: 1000px) {

	/* Aplicativo */

	.boxAplicativo {
		padding: 50px 0;
	}

	.boxAplicativo .container {
		flex-direction: column;
	}

	.boxAplicativo .col-sm-4,
	.boxAplicativo .col-sm-6 {
		float: left;
		width: 100%;
	}

	.boxAplicativo .col-sm-6 {
		margin-top: 30px;
	}

	/* Meditômetro */

	.boxMeditometro {
		padding: 100px 0;
	}

	.boxMeditometro h2 {
		font-size: 60px;
	}

	.boxMeditometro .numero {
		font-size: 70px;
    	line-height: 70px;
	}

	/* Projeto */

	.conhecaOProjeto {
		padding: 60px 0;
	}

	.conhecaOProjeto .textoBox {
		padding: 0;
	}

	/* Métodos */

	.aprendaAMeditar {
		padding: 60px 0;
		background: #018EC6;
	}

	.aprendaAMeditar h2 {
		text-align: center;
        font-size: 28px;
        line-height: 38px;
		margin: 0 0 40px 0;
	}

	.aprendaAMeditar .boxBaixo {
		flex-direction: column-reverse;
	}

	.aprendaAMeditar .col-sm-4,
	.aprendaAMeditar .col-sm-8 {
		float: left;
		width: 100%;
	}

	.aprendaAMeditar .col-sm-4 {
		padding-right: 15px;
	}

	.aprendaAMeditar .col-sm-8 {
		margin-bottom: 60px;
		text-align: center;
	}

	/* Meditações */

	.boxMeditacoes .listaCards {
		padding: 0 15px;
		grid-template-columns: repeat(2, 1fr);
		gap: 30px;
	}

	/* Parceiros */

	.boxParceiros {
		padding: 50px 0 20px 0;
	}

	.boxParceiros .container .col-sm-9 {
		float: left;
		width: 100%;
	}

	.boxParceiros .boxTexto p {
		max-width: 100%;
	}

	.boxParceiros ul {
		padding: 0;
	}

	.boxParceiros ul .slick-arrow {
		left: -15px;
	}
	
	.boxParceiros ul .slick-arrow.rightArrow {
		right: -15px;
	}

	.boxParceiros ul li {
		padding: 0 7px;
	}

	/* Doação */

	.boxDoacao {
		padding: 35px 0;
	}

	.boxDoacao .container {
		flex-direction: column;
	}

	.boxDoacao .col-sm-5,
	.boxDoacao .col-sm-7 {
		float: left;
		width: 100%;
	}

	.boxDoacao .col-sm-7 {
		margin-top: 10px;
	}

	.boxDoacao .boxEventos ul.listaEventos {
		margin-bottom: 40px;
	}

	.boxDoacao .boxEventos ul.listaEventos .slick-list {
		padding: 0!important;
	}

	.boxDoacao .boxEventos ul.listaEventos li.slick-center {
		transform: none;
	}

	.boxDoacao .boxEventos ul.listaEventos li.slick-center .boxInterno {
		box-shadow: none;
	}

	.boxDoacao .boxEventos ul.listaEventos li .boxInterno .texto {
		padding: 20px;
	}

	/* Pix */

	.boxPix .container {
		flex-direction: column;
	}
	
	.boxPix .col-sm-5,
	.boxPix .col-sm-3 {
		float: left;
		width: 100%;
		text-align: center;
	}

	.boxPix .col-sm-3 {
		margin-top: 30px;
	}

	/* Big Numbers */

	.bigNumbers {
		padding: 50px 0;
	}

	.bigNumbers .boxNumbers {
		gap: 20px;
	}

	.bigNumbers .boxNumbers .boxItem .boxTop .number, 
	.bigNumbers .boxNumbers .boxItem .boxTop .number span {
		font-size: 50px;
		line-height: 35px;
	}

	.bigNumbers .boxNumbers .boxItem .boxTop .labelTop {
		font-size: 16px;
		line-height: 16px;
	}

	.bigNumbers .boxNumbers .boxItem .labelBottom {
		font-size: 16px;
		line-height: 16px;
	}

}

@media (max-width: 768px) {

	/* Banner */

	#sliderHome ul.bannerPrincipal .slick-dots {
		bottom: 20px;
	}

	#sliderHome ul.bannerPrincipal .slick-dots li button {
		width: 22px;
		height: 22px;
	}

	#sliderHome ul.bannerPrincipal .slick-dots li button::before {
		width: 12px;
		height: 12px;
		left: calc(50% - 6px);
		top: calc(50% - 6px);
	}

	/* Parceiros */

	.boxParceiros .col-sm-9 {
		float: left;
		width: 100%;
	}

	/* Meditações */

	.boxMeditacoes .listaCards {
		padding: 0 15px;
		grid-template-columns: repeat(1, 1fr);
		gap: 30px;
	}

	/* Doação */

	.boxDoacao .boxEventos ul .slick-list {
		padding: 0 40px!important;
	}

	.boxDoacao .boxEventos ul li {
		padding: 0 5px;
	}

	.boxDoacao .boxEventos ul li.slick-center {
		transform: scale(1);
	}

	.boxDoacao .boxEventos ul li.slick-center .boxInterno {
		box-shadow: none;
	}

}

@media (max-width: 500px) {

	/* Aplicativo */

	.boxAplicativo .texto h2 {
		font-size: 26px;
		line-height: 36px;
	}

	.boxAplicativo .texto .textoBox p {
		font-size: 16px;
    	line-height: 26px;
	}

	.boxAplicativo .texto .boxLinks {
		grid-template-columns: repeat(1, 1fr);
	}

	.boxAplicativo .texto .boxLinks a {
		justify-content: center;
	}

	/* Meditômetro */

	.boxMeditometro {
		padding: 50px 0;
	}

	.boxMeditometro h2 {
		font-size: 50px;
	}

	.boxMeditometro .numero {
		font-size: 56px;
        line-height: 70px;
        letter-spacing: -2px;
	}

	/* Projeto */

	.conhecaOProjeto {
		padding: 40px 0;
	}

	.conhecaOProjeto h2 {
		font-size: 26px;
		line-height: 36px;
	}

	/* Aprenda a Meditar */

	.aprendaAMeditar {
		padding: 40px 0;
	}

	.aprendaAMeditar h2 {
		font-size: 26px;
		line-height: 36px;
	}

	.aprendaAMeditar .boxMetodo .titulo {
		font-size: 26px;
		line-height: 36px;
		margin: 0 0 10px 0;
	}

	/* Meditações */

	.boxMeditacoes {
		padding: 40px 0;
	}

	.boxMeditacoes h2 {
		font-size: 26px;
		line-height: 36px;
	}

	.boxMeditacoes .listaCards .cardMeditacao figure img {
		height: 80px;
	}

	.boxMeditacoes .modalTranscricao .boxFlex .boxTexto h1, 
	.boxMeditacoes .modalTranscricao .boxFlex .boxTexto h2, 
	.boxMeditacoes .modalTranscricao .boxFlex .boxTexto h3, 
	.boxMeditacoes .modalTranscricao .boxFlex .boxTexto h4, 
	.boxMeditacoes .modalTranscricao .boxFlex .boxTexto h5 {
		margin: 0 0 20px 0;
		font-size: 22px;
		line-height: 32px;
	}

	/* Parceiros */

	.boxParceiros {
		padding: 40px 0 20px 0;
	}

	.boxParceiros h2 {
		font-size: 26px;
		line-height: 36px;
	}

	.boxParceiros .boxTexto {
		margin-bottom: 10px;
	}

	.boxParceiros ul li {
		padding: 0 5px;
	}

	/* Apoie a Causa */

	.boxDoacao .doacao h2 {
		font-size: 26px;
    	line-height: 36px;
	}

	.boxDoacao .boxEventos ul .slick-list {
		padding: 0!important;
	}

	.boxDoacao .boxEventos ul .slick-dots {
		position: relative;
        width: 100%;
        padding: 0;
        margin: 15px 0 0 0;
        text-align: center;
	}
	
	.boxDoacao .boxEventos ul .slick-dots li {
		display: inline-block;
		line-height: 100%;
		padding: 0 3px;
	}
	
	.boxDoacao .boxEventos ul .slick-dots li button {
		background-color: transparent;
		width: 16px;
        height: 16px;
		text-indent: -9999em;
		border: 0;
		margin: 0;
		transition: all 0.2s linear;
		padding: 0;
		border-radius: 50px;
		border: solid 2px transparent;
		position: relative;
	}
	
	.boxDoacao .boxEventos ul .slick-dots li button::before {
		content: '';
        width: 8px;
        height: 8px;
        background: #999;
        position: absolute;
        left: calc(50% - 4px);
        top: calc(50% - 4px);
        border-radius: 50px;
        transition: all 0.2s linear;
	}
	
	.boxDoacao .boxEventos ul .slick-dots li.slick-active button {
		border-color: #70C2F6;	
	}
	
	.boxDoacao .boxEventos ul .slick-dots li.slick-active button::before {
		background: #70C2F6;
	}

	/* Pix */

	.boxPix {
		padding: 35px 0;
	}

	.boxPix h2 {
		font-size: 26px;
    	line-height: 36px;
	}

	.boxPix .boxTexto p {
		font-size: 16px;
		line-height: 26px;
	}

	/* Big Numbers */

	.bigNumbers .boxNumbers {
		grid-template-columns: repeat(1, 1fr);
		gap: 50px;
	}

	.bigNumbers .boxNumbers .boxItem .boxTop .number, 
	.bigNumbers .boxNumbers .boxItem .boxTop .number span {
        font-size: 70px;
        line-height: 55px;
	}

	/* Redes Sociais */

	.boxRedesSociais {
		padding: 40px 0;
	}

	.boxRedesSociais h2 {
		font-size: 26px;
		line-height: 36px;
		margin: 0 0 20px 0;
	}

	.boxRedesSociais .boxTexto {
		margin-bottom: 20px;
	}

}